program BV;

uses
  Forms,
  BV_ in 'BV_.pas' {Form1},
  newrec in 'newrec.pas' {Form2};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
